name    = MooseX-MethodAttributes
author  = Florian Ragwitz <rafl@debian.org>
author  = Tomas Doran <bobtfish@bobtfish.net>
license = Perl_5
copyright_holder = Florian Ragwitz
copyright_year = 2009

[@Author::ETHER]
:version = 0.119
authority = cpan:FLORA
surgical_podweaver = 1
installer = MakeMaker   ; dynamic prereqs
Test::PodSpelling.stopwords[0] = metamethod
Test::PodSpelling.stopwords[1] = metarole
Test::PodSpelling.stopwords[2] = initialisation
Test::ReportPrereqs.include = Catalyst::Runtime
Test::MinimumVersion.max_target_perl = 5.008003
StaticInstall.dry_run = 0   ; we can safely set this here

; authordep Dist::Zilla::Plugin::SurgicalPodWeaver

[DynamicPrereqs]
:version = 0.018
-body = # bring sanity to boolean overload handling
-body = requires('Moose', '2.1602') if "$]" < '5.010';

[Prereqs]
namespace::autoclean = 0.08

[Prereqs / DevelopRequires]
MooseX::Role::Parameterized = 0

[MetaResources]
x_IRC = irc://irc.perl.org/#moose
x_MailingList = http://lists.perl.org/list/moose.html

[Test::CheckBreaks]
:version = 0.017
conflicts_module = Moose::Conflicts
conflicts_module = Module::Runtime::Conflicts